@import "../global.css";
@import "../seamless.css";

div#root {
  --primary: #00487c;
  --primary-text: #00487c;
  --primary-svg: #00487c;
  --secondary: var(--gold);
  --secondary-text: var(--gold);
  --secondary-svg: var(--gold);
  --secondary-accent-line: var(--gold);
}

/* DBA logo */
div#root .fwm-team-header-entity-logo-image {
  width: 18.75rem;
}

/* Align Center - Wide */
.fwm-column-halves .fwm-nestable-flex {
  align-items: center;
}

/* CTAs */
div#root .fwm-button-link,
div#root .fwm-card-cta-link-buttonLinkPrimary,
div#root .fwm-contact-us-button,
div#root .fwm-button-link,
div#root button.nmx-button--secondary,
div#root .fwm-button-link,
div#root .fwm-hero-large-cta {
  background: var(--gold);
  color: var(--gray-dark-30);
}

div#root .fwm-button-link:hover,
div#root .fwm-card-cta-link-buttonLinkPrimary:hover,
div#root .fwm-contact-us-button:hover,
div#root .fwm-button-link:hover,
div#root button.nmx-button--secondary:hover,
div#root .fwm-button-link:hover,
div#root .fwm-hero-large-cta:hover {
  background: #cc8b00;
}

/* Primary H2 */
.fwm-section-header .fwm-section-header-hgroup .fwm-section-header-title-text {
  font-size: 1.65rem;
}

@media (min-width: 48rem) {
  .fwm-section-header hgroup.fwm-section-header-hgroup .fwm-section-header-title-text {
    font-size: 1.9rem;
  }
}
@media (min-width: 64rem) {
  .fwm-section-header hgroup.fwm-section-header-hgroup .fwm-section-header-title-text {
    font-size: 2.2rem;
  }
}
/* Convert Counting Numbers */
section.fwm-card-grid-icon-set.fwm-bordered-cards-nestable.fwm-lightTheme .fwm-nestable-grid.fwm-nestable-row-selector-2 .fwm-nestable-field-container:last-child:nth-child(odd) {
  grid-column: -5/-1;
}
section.fwm-card-grid-icon-set.fwm-bordered-cards-nestable.fwm-lightTheme div.fwm-nestable-field-container {
  border-color: var(--secondary-accent-line);
}
section.fwm-card-grid-icon-set.fwm-bordered-cards-nestable.fwm-lightTheme .nmx-col {
  display: flex;
  flex-direction: column;
}
section.fwm-card-grid-icon-set.fwm-bordered-cards-nestable.fwm-lightTheme .nmx-col *:has(+ .fwm-card-cta-link-buttonLinkPrimary) {
  flex-grow: 1;
}
section.fwm-card-grid-icon-set.fwm-bordered-cards-nestable.fwm-lightTheme .nmx-col .fwm-card-cta-link-buttonLinkPrimary {
  align-self: center;
}
section.fwm-card-grid-icon-set.fwm-bordered-cards-nestable.fwm-lightTheme .nmx-col div[class*=fwm-card-icon] {
  margin-bottom: 1.5rem;
}
section.fwm-card-grid-icon-set.fwm-bordered-cards-nestable.fwm-lightTheme .nmx-col div[class*=fwm-card-icon] svg {
  height: 6.25rem;
}

/* Team - Single Profile */
.fwm-team-member-single-profile-accordion.fwm-lightTheme {
  background: initial;
  padding: 0;
}
.fwm-team-member-single-profile-accordion.fwm-lightTheme div[class*=AccordionContainerStyled] {
  display: none;
}

/* Drop Shadow */
.fwm-lightTheme img[src*=c7b1c892-7765-4170-8862-0b21af91bbfd],
.fwm-lightTheme img[src*=bb58ca4b-b641-4f95-b437-14ac77d2b8ba],
.fwm-lightTheme img[src*="28d1f73f-791c-4479-a002-03170b86ecc6"],
.fwm-lightTheme img[src*="54f5827c-802e-4ebe-83f7-624a139e56aa"] {
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.1);
}

div#root .fwm-nestable-68bd68a0-d7da-425b-8e3a-4d2336d277d3 hgroup::after, div#root .fwm-nestable-68bd68a0-d7da-425b-8e3a-4d2336d277d3 hgroup::before {
  display: none;
}
div#root .fwm-nestable-68bd68a0-d7da-425b-8e3a-4d2336d277d3 hgroup h2 {
  color: inherit;
  font-size: 2rem;
  font-weight: inherit;
  letter-spacing: inherit;
  text-transform: inherit;
  border: none;
  padding-bottom: 0.5rem;
}
div#root .fwm-nestable-68bd68a0-d7da-425b-8e3a-4d2336d277d3 picture {
  box-shadow: none;
}
div#root .fwm-nestable-68bd68a0-d7da-425b-8e3a-4d2336d277d3 .fwm-team-selection-title {
  border-color: var(--secondary);
}